export declare const DEFAULT_POPOVER_Z_INDEX = 300;
export declare const popoverOverrides: {
    Popover: import("@mantine/core/lib/core/factory/factory").ExtendsRootComponent<{
        props: import("@mantine/core").PopoverProps;
        stylesNames: import("@mantine/core").PopoverStylesNames;
        vars: import("@mantine/core/lib/components/Popover/Popover").PopoverCssVariables;
    }>;
};
